# Uses of Class
org.apache.sysds.runtime.instructions.spark.LIBSVMReblockSPInstruction

Packages that use LIBSVMReblockSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.spark

## Uses of LIBSVMReblockSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return LIBSVMReblockSPInstruction
Modifier and Type
Method
Description
`static LIBSVMReblockSPInstruction`
LIBSVMReblockSPInstruction.`parseInstruction(String str)`